gui.yes=Yep!
gui.no=Nope
options.resourcePacks=§cResource Packs
options.languageWarning=§eThe enhanced languages are: English (US), Español (España), Español (México)§r
tile.stainedGlass.red.name=§cRed §rBlast Proof Glass
tile.stainedGlass.blue.name=§9Blue §rBlast Proof Glass
tile.stainedGlass.lime.name=§aGreen §rBlast Proof Glass
tile.stainedGlass.yellow.name=§eYellow §rBlast Proof Glass
tile.stainedGlass.gray.name=§8Gray §rBlast Proof Glass
tile.stainedGlass.pink.name=§dPink §rBlast Proof Glass
tile.stainedGlass.cyan.name=§bAqua §rBlast Proof Glass
tile.stainedGlass.white.name=White Blast Proof Glass
tile.cloth.red.name=§cRed §rWool
tile.cloth.blue.name=§9Blue §rWool
tile.cloth.lime.name=§aGreen §rWool
tile.cloth.yellow.name=§eYellow §rWool
tile.cloth.cyan.name=§bAqua §rWool
tile.cloth.gray.name=§8Gray §rWool
tile.cloth.pink.name=§dPink §rWool
tile.cloth.white.name=White Wool
tile.clayHardenedStained.red.name=§cRed §rStained Clay
tile.clayHardenedStained.blue.name=§9Blue §rStained Clay
tile.clayHardenedStained.lime.name=§aGreen §rStained Clay
tile.clayHardenedStained.yellow.name=§eYellow §rStained Clay
tile.clayHardenedStained.cyan.name=§bAqua §rStained Clay
tile.clayHardenedStained.gray.name=§8Gray §rStained Clay
tile.clayHardenedStained.pink.name=§dPink §rStained Clay
tile.clayHardenedStained.white.name=White Stained Clay
tile.tnt.name=§4TNT
tile.obsidian.name=§b✫ §rObsidian
tile.sponge.dry.name=§lSmoke §rSponge
item.appleGold.name=§bGolden Apple
item.fireball.name=Fireball
item.milk.name=§oMagic Milk (30 seconds)
item.emerald.name=§2Emerald
item.diamond.name=§bDiamond
item.ingotGold.name=§6Gold Ingot
item.swordDiamond.name=§bDiamond Sword
item.pickaxeDiamond.name=§bDiamond Pickaxe
item.hatchetDiamond.name=§bDiamond Axe
item.swordGold.name=§6Golden Sword
item.pickaxeGold.name=§6Golden Pickaxe
item.hatchetGold.name=§6Golden Axe
item.enderPearl.name=§3Ender Pearl
potion.moveSpeed=§6Speed
potion.digSpeed=§eManiac Miner
potion.jump=§aJump Boost
potion.invisibility=§7Invisibility
enchantment.damage.all=§3Sharpened Swords
enchantment.protect.all=§3Reinforced Armor
#Posdata, No soy de Mexico si se lo preguntan